## openmediaplayer 20111102-1

=== debian/changelog ===
openmediaplayer (20111102-1) unstable; urgency=low

  * Single click to select a song.
  * More translation-related cleanups.
  * Finnish translation by megaexer.
  * 90% complete Spanish translation by CepiPerez.
  * Updated the Polish translation.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Wed, 02 Nov 2011 15:05:24 +0100

openmediaplayer (20111031-1) unstable; urgency=low

  * Cleaned up the code for translations. Added a Polish translation.
  * Support for UPnP. It still requires some work and it's not well tested, so bug reports are especially welcome.
  * Categories view for videos.
  * Reworked list drawng. It might be somewhat faster and certain themes don't suffer from ugly backgrounds.
  * Fixed missing context menu entries in "All songs" view.
  * Tweaked the playlist saving dialog.
  * Fixed a segfault and some minor bugs here and there.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Mon, 31 Oct 2011 15:09:25 +0100

openmediaplayer (20111022-1) unstable; urgency=low

  * Initial packaging.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sat, 22 Oct 2011 15:54:28 +0200
