=== debian/control ===
Source: openmediaplayer
Section: user/multimedia
Priority: extra
Maintainer: Grzegorz Gidel <grg.gdl@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libdbus-1-dev, libmafw0-dev, libmafw-shared0-dev, libglib2.0-dev, libgq-gconf-dev, libosso-gnomevfs2-dev, libgtk2.0-dev, libhildon-thumbnail-dev
Standards-Version: 3.8.4
Homepage: http://gitorious.org/qt-mediaplayer

Package: openmediaplayer
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Potential replacement for the stock media player.
XSBC-Maemo-Display-Name: Open Media Player
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAAAXNSR0IArs4c
 6QAAAv1QTFRFfgABTwECVgAAYAABWgIAYgAAaAAAbAAAbQEFcwAAdwAAdgAE
 gAADggAAggEFhwAHiQAChAMAYgwOjQEAlAABjQENmAAAmAEEngAAoAABngAI
 oQAChggQowEEqQAAqAAGhwoKrQABpAMArAAJowISaBQYYhYWpQQFrwIAtgAA
 uAAAgA8TtwAHmwgOuQAJsAQDwAADwgAAwgAFwwAGehQXuwMBwQAOehQcxQAH
 ugMKlA4S0AAAzAAMzwAExwQJhRYc2gAB2AAKoBEYjxYc5AAA5QAJ3gMFmBYg
 6QEC6QANkRkj7wAGoRUfmxgc8wAJ8gATmxojgSUoay0xmCEnbi8ujCcphiks
 jCgvuxsnmyUq7A4g7hEariQoiy41jC8xhjg86B4mhDw9dUNGgUFEf0REnT5D
 qjs9c01Qk0lKmEhLpkZKdVVWkU9RiVVXelpbe2FggGBhqFZYiWJloFxej2Jn
 hmVmk2NjjmVjnWFloGJiql9jpmFjoWVpjGtsk2tulmxqpGhsi3Bvs2driXVy
 lHJziHZ4qm1xmnJ1nHR3nnRykXh8h3x8mnh5lXp5rXZ4s3V5kn+BqHl+pHt+
 n31+moCEnIB/ioWEhYeEkYWFpYKDsoCArIOGiI2QjY+MhpKTpoqJn4yOiJWV
 g5eWtIqNlZeUppOWoZWWr5OSpJiZr5WZq5eavZOWopybmp+ir5yetZufoKKf
 nqKlxJqdmqano6Win6usqKqnrqmozKGkvaektampw6alyaWmqK6wra+sprKz
 wq+xqba3uLOys7Wysba4zrGvtri1vLe1tbq9xrm6zLi7s7/Awby6ub7BtsPE
 0Ly/wMK/v8TGxcfD1sLEwsjKzcjH28fKws/Qy87Kyc7R2MvLz9HO19HQ0dPQ
 0NXY2tXTzNna1tjV3djW1tvd2tzZzOHg493c3d/c3OHk5+Lg2ebn4efp5efk
 7ujn4O3u6evo7+ro4e7v6+7q6e/x9O7t5/T19/Hw7/X39Pbz/fj28v////z6
 /P77+f///v/8x3X8QgAAAAF0Uk5TAEDm2GYAAAOUSURBVEjHY2AY2YCJmYOb
 ByvgF8CmnpmTX1xaWh0DyKrLSktJYShnZOaRUtbRs8QKdHT0lZXRzRdQ1rE0
 xgUMTLV00NTzKOsZEwAo/uWU0iGg3MbWFtkCfmVLAhrsHB2RNHCIE7IAqMEN
 SQO3tB5hDa5IGnhkLQlqcPAgTYOxoyeSBi5hMTFpRS1wkCtKS0hIKwHZWkog
 lpwWRERawxA5lDL7ZhXbCygZGBtrpDVUVFRWqWgZSBfWVFTUZCkqgkQqKqur
 SuDqJ8y89e/f338H7MXMjCV2/AOBVCUthb8gxmVpMbDI37///v7cAFG//V8P
 az9I9lOotLHYJrCGBgmlTDDjlLgIRAQM5oLUT//3byavSORlIP+ZqAZUw3kR
 4dVA6idMw62wqi9A6jZIw/N//yYLaimKNAFF2sRAGl5++PeXj+vav0dv4TYc
 5RLJBGp/AlQ/9/23vz2CWsZa0u57/j0TF1n968f9Ff++B5o/+rfs5L8/B8TF
 gSJ/d7NwTvz75ccNoIZtn15+bxEEBammeOEtXZHFXz9dTf/+uSzl89/SdT8+
 7xQXX/z1zfs76w+8efPm0z6ghi3P77+uFQSlJTMl7gwfkdmvXpwMevF6Wf73
 10nLX79YJy42+9XDh88/vnv+5PklkBeW3L76uBSkQUtMe+ZNXfFJD+6eVN31
 8Pj2x2eElj++t1RcbNKDGzcuXbx44fgWSKgeu3CjQEDLQE4wcfvTpdJiHdev
 HGJrv37h0vV1LCuvX1kgLtZ5/cLNpdoxEcHQaFty7GyeoKKISe+5s6fj5KTr
 T5/Yzplz7vDh0+3s80+fmCIuVn/68LnJItYu8IhecySbmyd548G9B+ukTaXL
 9+9dwxu4Ye+2vfE8Uw/u7RKXKN+/7WCPtCNSal2brta6devmzXXiWsbSRVs3
 LxEQmLF141oZgd6tm1vFgSIbt7agaGAIaZ47rbsxVhoYuHK5C+dMAypaOK9V
 Wrp24cJSWZDIoiJFFA2cAs5eVtIawMRqrOUUHhqsr+UUGu6roxUQHhqgAxIJ
 9zVAyQ880lpaBgaQIshAC8SGkEDCFMI2NXZA0aBMRBZF0aBOWIObN0qeJlhq
 2Lr6I2kQkNYxIFQGeEcja5AipMHG1T8KuXCV0jcl4AO/aNTiWxmvBhsHdPUM
 yjrGNnY4gK2jq190AkYdZGzr6OjogAW4uXr7R2Or5Gwd3Vw9sQCg8qgR3l4A
 AJ5z/uCecQYtAAAAAElFTkSuQmCC
