## openmediaplayer 20111105-1

=== debian/changelog ===
openmediaplayer (20111105-1) unstable; urgency=low

  * Translation fixes for the FM transmitter dialog.
  * New translations: Swedish (by robin92), French (by GaRy delaMEr) and German (by sbock).
  * Some updates to the existing translations.
  * Show correct song/movie length when streaming from UPnP.
  * Click song/movie position label to toggle between elapsed and remaining.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sat, 05 Nov 2011 17:56:10 +0100
