## openmediaplayer 20111112-1

=== debian/changelog ===
openmediaplayer (20111112-1) unstable; urgency=low

  * Updated translation: French (thanks to mirandir).
  * New translation: Dutch (thanks to ade).

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sat, 12 Nov 2011 01:49:31 +0100

openmediaplayer (20111111-1) unstable; urgency=low

  * Fixed crashes on mime_open (opening files from a file browser should work now).
  * Fixed some untranslatable strings.
  * Updated translations: Spanish (thanks to Zentenario), French (thanks to mirandir).
  * New translation: Romanian by ioncelmare.
  * Restoring default album art supports embedded images.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Fri, 11 Nov 2011 17:44:42 +0100
