## openmediaplayer 20111113-1

=== debian/changelog ===
openmediaplayer (20111113-1) unstable; urgency=low

  * Updated translations: Swedish (thanks to robin92), German (thanks to sbock).
  * Fixed a bug with the video window not being closed after the playback is finshed.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sat, 12 Nov 2011 22:41:28 +0100
