## openmediaplayer 20111116-1

=== debian/changelog ===
openmediaplayer (20111116-1) unstable; urgency=low

  * Added an option to open all songs from a folder.
  * Stopping the playback on exit is now the default behavior.
  * New translations: Russian by wow23, Czech by Linnar.
  * When changing song/radio, info is updated even in the stopped state.
  * The radio window displays better info and looks more like the stock one.
  * Added an option to edit radio bookmarks.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Wed, 16 Nov 2011 01:51:40 +0100
