## openmediaplayer 20111118-1

=== debian/changelog ===
openmediaplayer (20111118-1) unstable; urgency=low

  * Updated translations:
    - Polish (Estel),
    - French (mirandir),
    - German (sbock),
    - Dutch (ade),
    - Czech (Linnar),
    - Swedish (robin92),
    - Finnish (megaexer).
  * New translations:
    - Chinese by bccwvfwcw,
    - Italian by Lestat.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Fri, 18 Nov 2011 15:35:41 +0100
