## openmediaplayer 20111120-1

=== debian/changelog ===
openmediaplayer (20111120-1) unstable; urgency=low

  * Fix continuous 100% CPU usage when creating a thumbnail in certain cases.
  * Don't clear the list of videos when refreshing it.
  * Support for opening HTTP video streams.
  * More meaningful window titles for the UPnP browser.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sun, 20 Nov 2011 02:21:46 +0100
