## openmediaplayer 20111120-2

=== debian/changelog ===
openmediaplayer (20111120-2) unstable; urgency=low

  * Updated the Chinese translation (thanks to microjo).

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sun, 20 Nov 2011 03:03:45 +0100
