## openmediaplayer 20111126-1

=== debian/changelog ===
openmediaplayer (20111126-1) unstable; urgency=low

  * Suspend the playback when making or receiveing a call.
  * Fixed a bug that sometimes prevented the playback indicator from reappearing.
  * Hungarian translation by zdanee.
  * Update of the Romanian translation (thanks to mirciox).
  * Small updates to other translations.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sat, 26 Nov 2011 07:38:47 +0100
