## openmediaplayer 20111204-1

=== debian/changelog ===
openmediaplayer (20111204-1) unstable; urgency=low

  * More reliable metadata fetching in NowPlayingWindow.
  * Fixed keyboard focus in the lyrics editor.
  * Modified playlist editing in the playlist browser to work in a similar manner to "Now playing".
  * Disabed the progress slider in "Now playing" for the stopped state.
  * Shuffle buttons are scrolled together with the song/artist list.
  * Fixed wrong song count being displayed in certain situations.
  * Fixed up/down shortcuts in some views.
  * Updated translations.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sun, 04 Dec 2011 06:51:03 +0100
