## openmediaplayer 20111206-1

=== debian/changelog ===
openmediaplayer (20111206-1) unstable; urgency=low

  * Auto-connect when starting an Internet radio.
  * Ask for confirmation before deleting a radio bookmark.
  * Updated the Swedish translation (thanks to almehdi).
  * Fixed a case where an empty item was being added to the playlist.
  * Fixed copying new album art.
  * Possible fix for the "100% CPU / staying in the background" bug.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Tue, 06 Dec 2011 00:10:17 +0100
