## openmediaplayer 20111219-1

=== debian/changelog ===
openmediaplayer (20111219-1) unstable; urgency=low

  * QML views update current position in the playlist.
  * Added an option to append songs to the playlist when opening them from a file browser.
  * Fixed multiple windows appearing when opening a file from a file browser
  * Enlarged the settings dialog
  * Some UTF-8 fixes.
  * Updated the Swedish translation (thanks to FireyFly).
  * New translation: Turkish by MysD.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Mon, 19 Dec 2011 14:10:24 +0100
