## openmediaplayer 20111223-1

=== debian/changelog ===
openmediaplayer (20111223-1) unstable; urgency=low

  * Fixed songs being changed when toggling the time label mode.
  * Fixed (probably) a crash when opening the player through a desktop widget.
  * Updated translations.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Fri, 23 Dec 2011 10:44:13 +0100
