=== debian/control ===
--- 
+++ 
@@ -52,3 +52,11 @@
  2Lr6I2kQkNYxIFQGeEcja5AipMHG1T8KuXCV0jcl4AO/aNTiWxmvBhsHdPUM
  yjrGNnY4gK2jq190AkYdZGzr6OjogAW4uXr7R2Or5Gwd3Vw9sQCg8qgR3l4A
  AJ5z/uCecQYtAAAAAElFTkSuQmCC
+
+Package: openmediaplayer-dbg
+Architecture: armel
+Section: debug
+Priority: extra
+Depends:
+    openmediaplayer (= ${binary:Version}),
+Description: Debugging symbols for Open Media Player.
