## openmediaplayer 20111226-1

=== debian/changelog ===
openmediaplayer (20111226-1) unstable; urgency=low

  * Finger-friendly size of current position labels.
  * Fixed the regression with selecting songs.
  * Updated translations.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Mon, 26 Dec 2011 12:56:59 +0100
