## openmediaplayer 20120115-1

=== debian/changelog ===
openmediaplayer (20120115-1) unstable; urgency=low

  * Working previous and next buttons in the video window.
  * Support for Bluetooth fast-forward and rewind (thanks to cybjit).
  * Video playback makes use of a playlist, which fixes some compatibility issues.
  * Updated translations.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sun, 15 Jan 2012 15:56:13 +0100
