=== debian/control ===
--- 
+++ 
@@ -52,6 +52,11 @@
  2Lr6I2kQkNYxIFQGeEcja5AipMHG1T8KuXCV0jcl4AO/aNTiWxmvBhsHdPUM
  yjrGNnY4gK2jq190AkYdZGzr6OjogAW4uXr7R2Or5Gwd3Vw9sQCg8qgR3l4A
  AJ5z/uCecQYtAAAAAElFTkSuQmCC
+XB-Maemo-Upgrade-Description: Version 20120115 changes:
+ * Working previous and next buttons in the video window.
+ * Support for Bluetooth fast-forward and rewind (thanks to cybjit).
+ * Video playback makes use of a playlist, which fixes some compatibility issues.
+ * Updated translations.
 
 Package: openmediaplayer-dbg
 Architecture: armel
