## openmediaplayer 20120201-1

=== debian/changelog ===
openmediaplayer (20120201-1) unstable; urgency=low

  * Enabled previous/next buttons for UPnP videos.
  * Added missing keyboard shortcuts to the playlist browser.
  * Fixed a bug with the progress slider sometimes being unnecessarliy disabled.
  * Fixed problems with UTF-8 in names of playlists and UPnP shares.
  * Fixed wrong song being selected when different kinds of files are present in one UPnP directory.
  * Shiny icon.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Wed, 01 Feb 2012 18:04:41 +0100
