## openmediaplayer 20120311-1

=== debian/changelog ===
openmediaplayer (20120311-1) unstable; urgency=low

  * Adding songs from a song list to now playing respects search results.
  * Automatic and seamless refreshing of the radio list (probably also fixes the repeated stations bug).
  * Removed context menu entries for clearing and saving the playlist in "Now playing", because they're already in the titlebar menu and they're more global than contextual.
  * Added an option to permanently delete a song in "Now playing".
  * Added a possibility to close confirmation messages by touching the blurred background.
  * Lifted "http://" prefix restriction from radio bookamrks.
  * Larger song progress font in the car view.
  * Fixed clickable category names in the video browser.
  * Fixed album searching in the artist view.
  * Fixed searching being ignored if invoked before song listing is complete.
  * Searching speed improved a bit.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sun, 11 Mar 2012 00:04:38 +0100
