=== debian/control ===
--- 
+++ 
@@ -59,14 +59,19 @@
  yvnYUItvOSF0ZyAp5uLk5EJTz6AgLoSkml9EBEkxJw8PJxszRh0kKgBXjWQ0
  DxBw8nCwYavkhAT4ECqhajk4gIiDjWWEtxcAXr8zgPoK3fAAAAAASUVORK5C
  YII=
-XB-Maemo-Upgrade-Description: Less bugs, a few details, refreshed icon.
- Version 20120201 changes:
- * Enabled previous/next buttons for UPnP videos.
- * Added missing keyboard shortcuts to the playlist browser.
- * Fixed a bug with the progress slider sometimes being unnecessarliy disabled.
- * Fixed problems with UTF-8 in names of playlists and UPnP shares.
- * Fixed wrong song being selected when different kinds of files are present in one UPnP directory.
- * Shiny icon.
+XB-Maemo-Upgrade-Description: Changes to the menus and searching, usual bugfixes.
+ Version 20120311 changes:
+ * Adding songs from a song list to now playing respects search results.
+ * Automatic and seamless refreshing of the radio list (probably also fixes the repeated stations bug).
+ * Removed context menu entries for clearing and saving the playlist in "Now playing", because they're already in the titlebar menu and they're more global than contextual.
+ * Added an option to permanently delete a song in "Now playing".
+ * Added a possibility to close confirmation messages by touching the blurred background.
+ * Lifted "http://" prefix restriction from radio bookamrks.
+ * Larger song progress font in the car view.
+ * Fixed clickable category names in the video browser.
+ * Fixed album searching in the artist view.
+ * Fixed searching being ignored if invoked before song listing is complete.
+ * Searching speed improved a bit.
 
 Package: openmediaplayer-dbg
 Architecture: armel
