## openmediaplayer 20120311-2

=== debian/changelog ===
openmediaplayer (20120311-2) unstable; urgency=low

  * Fixed a crash when selecting a song in "All songs".

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sun, 11 Mar 2012 11:01:06 +0100
