=== debian/control ===
--- 
+++ 
@@ -59,19 +59,9 @@
  yvnYUItvOSF0ZyAp5uLk5EJTz6AgLoSkml9EBEkxJw8PJxszRh0kKgBXjWQ0
  DxBw8nCwYavkhAT4ECqhajk4gIiDjWWEtxcAXr8zgPoK3fAAAAAASUVORK5C
  YII=
-XB-Maemo-Upgrade-Description: Changes to the menus and searching, usual bugfixes.
- Version 20120311 changes:
- * Adding songs from a song list to now playing respects search results.
- * Automatic and seamless refreshing of the radio list (probably also fixes the repeated stations bug).
- * Removed context menu entries for clearing and saving the playlist in "Now playing", because they're already in the titlebar menu and they're more global than contextual.
- * Added an option to permanently delete a song in "Now playing".
- * Added a possibility to close confirmation messages by touching the blurred background.
- * Lifted "http://" prefix restriction from radio bookamrks.
- * Larger song progress font in the car view.
- * Fixed clickable category names in the video browser.
- * Fixed album searching in the artist view.
- * Fixed searching being ignored if invoked before song listing is complete.
- * Searching speed improved a bit.
+XB-Maemo-Upgrade-Description: Emergency crash fix.
+ Version 20120311-2 changes:
+ * Fixed a crash when selecting a song in "All songs".
 
 Package: openmediaplayer-dbg
 Architecture: armel
