## openmediaplayer 20120321-1

=== debian/changelog ===
openmediaplayer (20120321-1) unstable; urgency=low

  * Searching without sliding out the keyboard: slide your finger up from the very bottom of the screen.
  * Support for Bluetooth headset "stop" button (thanks to pali).
  * Support for headset "phone" button with configurable action (thanks to pali).
  * Building the playlist from search results after a song is selected is now configurable.
  * Added searching and keyboard shortcuts to the radio list.
  * Disabled "Delete" in "Now playing".
  * Minor changes in the settings window: there's slightly more space and "Stop playback on exit" option is now handled by a checkbox.
  * Enabled the lost Turkish translation.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Wed, 21 Mar 2012 16:52:59 +0100
