## openmediaplayer 20120326-1

=== debian/changelog ===
openmediaplayer (20120326-1) unstable; urgency=low

  * Smooth scrolling to the current song in "Now playing".
  * Updated translations: Finnish, Italian, German, Dutch.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Mon, 26 Mar 2012 16:08:59 +0200
