=== debian/control ===
--- 
+++ 
@@ -59,17 +59,10 @@
  yvnYUItvOSF0ZyAp5uLk5EJTz6AgLoSkml9EBEkxJw8PJxszRh0kKgBXjWQ0
  DxBw8nCwYavkhAT4ECqhajk4gIiDjWWEtxcAXr8zgPoK3fAAAAAASUVORK5C
  YII=
-XB-Maemo-Upgrade-Description: Better headset support, searching without keyboard and more.
- Version 20120321-1 changes:
- * Fixed a crash when selecting a song in "All songs".
- * Searching without sliding out the keyboard: slide your finger up from the very bottom of the screen.
- * Support for Bluetooth headset "stop" button (thanks to pali).
- * Support for headset "phone" button with configurable action (thanks to pali).
- * Building the playlist from search results after a song is selected is now configurable.
- * Added searching and keyboard shortcuts to the radio list.
- * Disabled "Delete" in "Now playing".
- * Minor changes in the settings window: there's slightly more space and "Stop playback on exit" option is now handled by a checkbox.
- * Enabled the lost Turkish translation.
+XB-Maemo-Upgrade-Description: Smooth scrolling, updated translations.
+ Version 20120326-1 changes:
+  * Smooth scrolling to the current song in "Now playing".
+  * Updated translations: Finnish, Italian, German, Dutch.
 
 Package: openmediaplayer-dbg
 Architecture: armel
