## openmediaplayer 20120428-1

=== debian/changelog ===
openmediaplayer (20120428-1) unstable; urgency=low

  * Added support for pausing/resuming when bluetooth headset is connected/disconnected.
  * Added a notification for library updates.
  * Massive speed improvements for some lists (no more lag when searching).
  * Implemented resuming a video by clicking the playback status indicator.
  * Somehow more reliable way of getting metadata when playing videos.
  * Fixed a problem with keyboard grabbing.
  * Fixed playback indicator sometimes not reappearing.
  * Fixed null objects being added to the playlist when selecting a video from the categories view.
  * Updated translations. Thanks to new contributors:
    - qingxianhao for Chinese,
    - hobarrera for Spanish.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sat, 28 Apr 2012 23:29:37 +0200
