=== debian/control ===
--- 
+++ 
@@ -59,10 +59,19 @@
  yvnYUItvOSF0ZyAp5uLk5EJTz6AgLoSkml9EBEkxJw8PJxszRh0kKgBXjWQ0
  DxBw8nCwYavkhAT4ECqhajk4gIiDjWWEtxcAXr8zgPoK3fAAAAAASUVORK5C
  YII=
-XB-Maemo-Upgrade-Description: Smooth scrolling, updated translations.
- Version 20120326-1 changes:
-  * Smooth scrolling to the current song in "Now playing".
-  * Updated translations: Finnish, Italian, German, Dutch.
+XB-Maemo-Upgrade-Description: Headset pausing, fast searching and more...
+ Version 20120428-1 changes:
+  * Added support for pausing/resuming when bluetooth headset is connected/disconnected.
+  * Added a notification for library updates.
+  * Massive speed improvements for some lists (no more lag when searching).
+  * Implemented resuming a video by clicking the playback indicator.
+  * Somehow more reliable way of getting metadata when playing videos.
+  * Fixed a problem with keyboard grabbing.
+  * Fixed playback indicator sometimes not reappearing.
+  * Fixed null objects being added to the playlist when selecting a video from the categories view.
+  * Updated translations. Thanks to new contributors:
+    - qingxianhao for Chinese,
+    - hobarrera for Spanish.
 
 Package: openmediaplayer-dbg
 Architecture: armel
