## openmediaplayer 20120511-1

=== debian/changelog ===
openmediaplayer (20120511-1) unstable; urgency=low

  * Title of "Now playing" window is set to the current song when switching to the task navigator.
  * Added an option to lock the player in portrait or landscape.
  * Fixed the video window not staying in landscape.
  * New translation: Ukrainian by int_ua.
  * Updated translations.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Fri, 11 May 2012 16:33:17 +0200
