=== debian/control ===
--- 
+++ 
@@ -59,19 +59,13 @@
  yvnYUItvOSF0ZyAp5uLk5EJTz6AgLoSkml9EBEkxJw8PJxszRh0kKgBXjWQ0
  DxBw8nCwYavkhAT4ECqhajk4gIiDjWWEtxcAXr8zgPoK3fAAAAAASUVORK5C
  YII=
-XB-Maemo-Upgrade-Description: Headset pausing, fast searching and more...
- Version 20120428-1 changes:
-  * Added support for pausing/resuming when bluetooth headset is connected/disconnected.
-  * Added a notification for library updates.
-  * Massive speed improvements for some lists (no more lag when searching).
-  * Implemented resuming a video by clicking the playback indicator.
-  * Somehow more reliable way of getting metadata when playing videos.
-  * Fixed a problem with keyboard grabbing.
-  * Fixed playback indicator sometimes not reappearing.
-  * Fixed null objects being added to the playlist when selecting a video from the categories view.
-  * Updated translations. Thanks to new contributors:
-    - qingxianhao for Chinese,
-    - hobarrera for Spanish.
+XB-Maemo-Upgrade-Description: Song title in task navigator, rotation improvements
+ Version 20120511-1 changes:
+  * Title of "Now playing" window is set to the current song when switching to the task navigator.
+  * Added an option to lock the player in portrait or landscape.
+  * Fixed the video window not staying in landscape.
+  * New translation: Ukrainian by int_ua.
+  * Updated translations.
 
 Package: openmediaplayer-dbg
 Architecture: armel
