## openmediaplayer 20120518-1

=== debian/changelog ===
openmediaplayer (20120518-1) unstable; urgency=low

  * Play button can be long-pressed to stop playback.
  * Added an option to show/hide "Delete [permanently]" option for playlist items. It affects both stored playlists and "Now playing".
  * Locked QML views to landscape.
  * Fixed a bug that sometimes disallowed updates of the current playlist.
  * Fixed the song progress bar sometmies not being reset after playback has finished.
  * Updated translations.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Fri, 18 May 2012 14:16:53 +0200
