=== debian/control ===
--- 
+++ 
@@ -59,12 +59,13 @@
  yvnYUItvOSF0ZyAp5uLk5EJTz6AgLoSkml9EBEkxJw8PJxszRh0kKgBXjWQ0
  DxBw8nCwYavkhAT4ECqhajk4gIiDjWWEtxcAXr8zgPoK3fAAAAAASUVORK5C
  YII=
-XB-Maemo-Upgrade-Description: Song title in task navigator, rotation improvements
- Version 20120511-1 changes:
-  * Title of "Now playing" window is set to the current song when switching to the task navigator.
-  * Added an option to lock the player in portrait or landscape.
-  * Fixed the video window not staying in landscape.
-  * New translation: Ukrainian by int_ua.
+XB-Maemo-Upgrade-Description: A few bug-fixes and small features
+ Version 20120518-1 changes:
+  * Play button can be long-pressed to stop playback.
+  * Added an option to show/hide "Delete [permanently]" option for playlist items. It affects both stored playlists and "Now playing".
+  * Locked QML views to landscape.
+  * Fixed a bug that sometimes disallowed updates of the current playlist.
+  * Fixed the song progress bar sometmies not being reset after playback has finished.
   * Updated translations.
 
 Package: openmediaplayer-dbg
