## openmediaplayer 20120601-1

=== debian/changelog ===
openmediaplayer (20120601-1) unstable; urgency=low

  * Added an option to pause playback on exit.
  * Pressing the previous button in the middle of a video jumps to the beginning.
  * Added a context menu to the playback indicator, which makes it posible to quickly restore the music playlist after playing radio/video.
  * Added an option to add a song to an arbitrary playlist.
  * Replaced "Save playlist" in "Now playing" with a more flexible solution, which allows songs to be appended to an existing playlist.
  * Made it possible to delete a playlist from within its window.
  * Added an option to rename playlists.
  * Support for video M3U playlists in mime_open.
  * Improved cooperation with the media player widget.
  * The playlist list is refreshed each time it is shown to avoid outdated entries.
  * Made the playlist browser show also empty playlists.
  * Enlarged the settings dialog for portrait mode.
  * Updated translations.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Fri, 01 Jun 2012 21:13:43 +0200
