=== debian/control ===
--- 
+++ 
@@ -59,13 +59,20 @@
  yvnYUItvOSF0ZyAp5uLk5EJTz6AgLoSkml9EBEkxJw8PJxszRh0kKgBXjWQ0
  DxBw8nCwYavkhAT4ECqhajk4gIiDjWWEtxcAXr8zgPoK3fAAAAAASUVORK5C
  YII=
-XB-Maemo-Upgrade-Description: A few bug-fixes and small features
- Version 20120518-1 changes:
-  * Play button can be long-pressed to stop playback.
-  * Added an option to show/hide "Delete [permanently]" option for playlist items. It affects both stored playlists and "Now playing".
-  * Locked QML views to landscape.
-  * Fixed a bug that sometimes disallowed updates of the current playlist.
-  * Fixed the song progress bar sometmies not being reset after playback has finished.
+XB-Maemo-Upgrade-Description: Improved playlist management
+ Version 20120601-1 changes:
+  * Added an option to pause playback on exit.
+  * Pressing the previous button in the middle of a video jumps to the beginning.
+  * Added a context menu to the playback indicator, which makes it posible to quickly restore the music playlist after playing radio/video.
+  * Added an option to add a song to an arbitrary playlist.
+  * Replaced "Save playlist" in "Now playing" with a more flexible solution, which allows songs to be appended to an existing playlist.
+  * Made it possible to delete a playlist from within its window.
+  * Added an option to rename playlists.
+  * Support for video M3U playlists in mime_open.
+  * Improved cooperation with the media player widget.
+  * The playlist list is refreshed each time it is shown to avoid outdated entries.
+  * Made the playlist browser show also empty playlists.
+  * Enlarged the settings dialog for portrait mode.
   * Updated translations.
 
 Package: openmediaplayer-dbg
