## openmediaplayer 20120611-1

=== debian/changelog ===
openmediaplayer (20120611-1) unstable; urgency=low

  * Holding previous/next in the video window rewinds the movie.
  * More efficient updates of the playlist list.
  * Keyboard shortcuts for next/previous should work again.
  * Added an option to add all songs from one playlist to another.
  * Autosaving after editing a playlist.
  * Made library update notifications less sensitive.
  * Disabled removing and rearranging songs in uneditable playlists.
  * Fixed "Add songs to a playlist" adding one duplicate song.
  * Fixed rearranging songs in the playlist browser causing songs in now playing to be moved at the same time.
  * New translation: Portuguese (Portugal) by joaoheitormarques.
  * Updated translations.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Mon, 11 Jun 2012 22:39:01 +0200
