=== debian/control ===
--- 
+++ 
@@ -59,20 +59,18 @@
  yvnYUItvOSF0ZyAp5uLk5EJTz6AgLoSkml9EBEkxJw8PJxszRh0kKgBXjWQ0
  DxBw8nCwYavkhAT4ECqhajk4gIiDjWWEtxcAXr8zgPoK3fAAAAAASUVORK5C
  YII=
-XB-Maemo-Upgrade-Description: Improved playlist management
- Version 20120601-1 changes:
-  * Added an option to pause playback on exit.
-  * Pressing the previous button in the middle of a video jumps to the beginning.
-  * Added a context menu to the playback indicator, which makes it posible to quickly restore the music playlist after playing radio/video.
-  * Added an option to add a song to an arbitrary playlist.
-  * Replaced "Save playlist" in "Now playing" with a more flexible solution, which allows songs to be appended to an existing playlist.
-  * Made it possible to delete a playlist from within its window.
-  * Added an option to rename playlists.
-  * Support for video M3U playlists in mime_open.
-  * Improved cooperation with the media player widget.
-  * The playlist list is refreshed each time it is shown to avoid outdated entries.
-  * Made the playlist browser show also empty playlists.
-  * Enlarged the settings dialog for portrait mode.
+XB-Maemo-Upgrade-Description: Small improvements, bug-fixes and Portuguese translation
+ Version 20120611-1 changes:
+  * Holding previous/next in the video window rewinds the movie.
+  * More efficient updates of the playlist list.
+  * Keyboard shortcuts for next/previous should work again.
+  * Added an option to add all songs from one playlist to another.
+  * Autosaving after editing a playlist.
+  * Made library update notifications less sensitive.
+  * Disabled removing and rearranging songs in uneditable playlists.
+  * Fixed "Add songs to a playlist" adding one duplicate song.
+  * Fixed rearranging songs in the playlist browser causing songs in now playing to be moved at the same time.
+  * New translation: Portuguese (Portugal) by joaoheitormarques.
   * Updated translations.
 
 Package: openmediaplayer-dbg
