## openmediaplayer 20120616-1

=== debian/changelog ===
openmediaplayer (20120616-1) unstable; urgency=low

  * Added a sleep timer.
  * Media type detection for streams.
  * Buffering info for video streams.
  * Minor visual touch-ups in the radio window.
  * Mark video radio stations with "[VIDEO]".
  * Working progress slider in the radio window for streams which support seeking.
  * Fixed determining stream duration in the radio window.
  * Updated German translation.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sat, 16 Jun 2012 17:38:25 +0200
