=== debian/control ===
--- 
+++ 
@@ -59,19 +59,16 @@
  yvnYUItvOSF0ZyAp5uLk5EJTz6AgLoSkml9EBEkxJw8PJxszRh0kKgBXjWQ0
  DxBw8nCwYavkhAT4ECqhajk4gIiDjWWEtxcAXr8zgPoK3fAAAAAASUVORK5C
  YII=
-XB-Maemo-Upgrade-Description: Small improvements, bug-fixes and Portuguese translation
- Version 20120611-1 changes:
-  * Holding previous/next in the video window rewinds the movie.
-  * More efficient updates of the playlist list.
-  * Keyboard shortcuts for next/previous should work again.
-  * Added an option to add all songs from one playlist to another.
-  * Autosaving after editing a playlist.
-  * Made library update notifications less sensitive.
-  * Disabled removing and rearranging songs in uneditable playlists.
-  * Fixed "Add songs to a playlist" adding one duplicate song.
-  * Fixed rearranging songs in the playlist browser causing songs in now playing to be moved at the same time.
-  * New translation: Portuguese (Portugal) by joaoheitormarques.
-  * Updated translations.
+XB-Maemo-Upgrade-Description: Sleep timer and streaming improvements
+ Version 20120616-1 changes:
+  * Added a sleep timer.
+  * Media type detection for streams.
+  * Buffering info for video streams.
+  * Minor visual touch-ups in the radio window.
+  * Mark video radio stations with "[VIDEO]".
+  * Working progress slider in the radio window for streams which support seeking.
+  * Fixed determining stream duration in the radio window.
+  * Updated German translation.
 
 Package: openmediaplayer-dbg
 Architecture: armel
