## openmediaplayer 20120617-1

=== debian/changelog ===
openmediaplayer (20120617-1) unstable; urgency=low

  * Added an option to resume playback only when a headset is reconnected within specified time.
  * Added an option to manually choose a translation.
  * Fixed a regression causing "Shuffle all songs" to open the radio window.
  * New translation: Arabic (Saudi Arabia) by laith.my.
  * Updated translations.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sun, 17 Jun 2012 22:07:51 +0200
