=== debian/control ===
--- 
+++ 
@@ -59,16 +59,13 @@
  yvnYUItvOSF0ZyAp5uLk5EJTz6AgLoSkml9EBEkxJw8PJxszRh0kKgBXjWQ0
  DxBw8nCwYavkhAT4ECqhajk4gIiDjWWEtxcAXr8zgPoK3fAAAAAASUVORK5C
  YII=
-XB-Maemo-Upgrade-Description: Sleep timer and streaming improvements
- Version 20120616-1 changes:
-  * Added a sleep timer.
-  * Media type detection for streams.
-  * Buffering info for video streams.
-  * Minor visual touch-ups in the radio window.
-  * Mark video radio stations with "[VIDEO]".
-  * Working progress slider in the radio window for streams which support seeking.
-  * Fixed determining stream duration in the radio window.
-  * Updated German translation.
+XB-Maemo-Upgrade-Description: Emergency fix for "Shuffle all songs", more customization, translations
+ Version 20120617-1 changes:
+  * Added an option to resume playback only when a headset is reconnected within specified time.
+  * Added an option to manually choose a translation.
+  * Fixed a regression causing "Shuffle all songs" to open the radio window.
+  * New translation: Arabic (Saudi Arabia) by laith.my.
+  * Updated translations.
 
 Package: openmediaplayer-dbg
 Architecture: armel
